#! /bin/sh /usr/share/dpatch/dpatch-run
## 02_xls2csv_bat_bin_env_fix.dpatch by  <edd@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: correct path to /usr/bin/env for inst/bin/xls2csv.bat

@DPATCH@

diff -Nur gdata-2.3.1~/inst/bin/xls2csv.bat gdata-2.3.1/inst/binxls2csv.bat
--- gdata-2.3.1~/inst/bin/xls2csv.bat	2006-06-29 13:04:00.000000000 -0500
+++ gdata-2.3.1/inst/bin/xls2csv.bat	2007-06-11 22:38:48.000000000 -0500
@@ -1,4 +1,4 @@
-#!/bin/env perl
+#!/usr/bin/env perl

 BEGIN {
 use File::Basename;
